{% block content %}

<div class="footer">
    <div class="footer__ua">
        <p>Université d'Angers</p>
        <p>2021-2022</p>
    </div>
    <div class="footer__title">
        <p>Covido Django</p>
    </div>
    <div class="footer__formation">
        <p>Master 2 ACDI</p>
    </div>
    <div class="footer__names">
        <p>Alexis MIGNIAU</p>
        <p>Mohamed Lemine DIAKHITE</p>
        <p>Alexis GREGOIRE</p>
    </div>
</div>

<style lang="css" scoped>
    p {
        margin: 0;
    }

    .footer {
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        padding: 10px;
        border-top: 2px solid black;
        background-color: lightgray;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }

    .footer__ua,
    .footer__names {
        font-size: 0.9rem;
    }

    .footer__ua {
        text-align: center;
    }

    .footer__title {
        font-size: 1.5rem;
        font-weight: bold;
    }

    .footer__formation {
        font-size: 1.1rem;
    }

    .footer__names {
        text-align: right;
    }

    .home {
        margin-top: 100px;
    }
</style>

{% endblock %}